import * as mod from '@core/racing/domain/entities/DefenseRequestedAt';

describe('racing/domain/entities/DefenseRequestedAt.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
